<!DOCTYPE html>
<html>
<head>
	<title>CSS Introduction Activity</title>
	<link rel="stylesheet" type="text/css" href="./activitystyle.css">
	<style type="text/css">
		#internal {
			color: orange;
		}
	</style>

</head>
<body>
	<!-- Different ways of including CSS -->
	<p style="color: red;">Apply Inline Styling Here</p>
	<p id="internal">Apply Internal Styling Here</p>
	<!-- created your own css -->
	<p id="External">Apply External Styling Here</p>

	<!-- External Style with CSS Selectors 
		(universal, id, class, attribute, type)-->
	
	<h1>CSS Introduction Activity</h1>
	<h2 id="h2up">The following are the things you will learn in this bootcamp:</h2>
	<h3>Languages to be learned</h3>
	<ol>
		<li class="learn">Hypertext Marckup Language</li>
		<li class="learn">Cascading Style Sheet</li>
		<li class="learn">JavaScript</li>
	</ol>

	<h3>Tools to be Used</h3>
	<ol>
		<li class="Tools">Sublime Text</li>
		<li class="Tools">Postman</li>
		<li class="Tools">Heroku</li>
		<li class="Tools">Gitlab</li>
	</ol>

	<!-- Combinator Selectors 
		(adjacent sibling,general sibling, descendant, child selector) -->
	<section>
		<h4>Other Things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png" alt="JavaScript Logo">
		<ul>
			<li>Node.js</li>
			<li>Express.js</li>
			<li>React.js</li>
			<li>MongoDB</li>
		</ul>

		<p>
			Web Development is a continuos process. Never stop learning and always look for ways to innovate.
		</p>

	</section>


</body>
</html>